.home-page-banner-slider-text{
padding:10px; 
display:inline-block;
background-color: black;
opacity: .5;
color:white
}
.home-page-area-modify{
    padding: 18px 0 10px; 
}
 
  @media (min-width: 992px) and (max-width: 1199px) {
    .home-page-area-modify {
      padding: 78px 0 53px;
    }
  }
  @media (min-width: 768px) and (max-width: 991px) {
    .home-page-area-modify {
      padding: 68px 0 43px;
    }
  }
  @media (min-width: 480px) and (max-width: 767px) {
    .home-page-area-modify {
      padding: 58px 0 70px;
    }
  }
  @media (min-width: 321px) and (max-width: 479px) {
    .home-page-area-modify {
      padding: 48px 0 60px;
    }
  }
  @media only screen and (max-width: 320px) {
    .home-page-area-modify {
      padding: 38px 0 50px;
    }
  }

.newsHeaderStyle {
    font-size: 16px;
    text-align: center; 
    margin: 10px
}

.newsBoxStyle {
    background-color: lightgray;
    height: 300px"

}

.moreNewsButtonStyle {

    width: 200px;
    background: grey;
    color: white;
    text-align: right;
    border-bottom-left-radius: 15px;
    border-top-left-radius: 15px;
    border-bottom-right-radius: 10px;
    border-top-right-radius: 10px;
}

.bg1 {
    background-color: #507255;
    color: white;
    border-top-right-radius: 50px;
    border-top-left-radius: 10px;
    text-align: center;
    font-size: 20px;
    font-weight: 800px;
    padding: 10px
}

.tabBorder {
    border: 1px solid #507255;

}

.bg2 {
    background-color: #507255;
    ;
    color: white;
    border-top-right-radius: 10px;
    border-top-left-radius: 50px;
    text-align: center;
    font-size: 20px;
    font-weight: 800px;
    padding: 10px
}

.nav-link {
    color: white
}

.tabBarStyle {
    background-color: #507255;
    color: white;
    padding-left: 10px;

}

.scrollableTab {
    height: 400px;
    overflow-y: scroll;
    width: 100%;
}

.my-custom-scrollbar {
    position: relative;
    height: 400px;
    overflow: auto;
}